[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.GetTextHint

Gets the value for the TextHint property.

## Declaration

Source position: stdctrls.pp line 815

`protected function TCustomEdit.GetTextHint: TTranslateString; virtual;`

## Function result

Value for the TextHint property.

## See also

TCustomEdit.TextHint |  | Default hint text shown when the Text property is empty for the control.